div,li,ul.dd,dt {list-style-type:none;}
.ui-content {
    //background-color:#ccc;
    background:url("/_html/company/images/company_bg1-1.png");
    background-repeat:no-repeat;
    background-size:100% 100%;
    color:#222;
    min-height:100% !important;
    text-align:center;
    list-style-type:none;
    margin:0;
    padding-left:5px;
    padding-right:3px;
    padding-top:5px;
    padding-bottom:5px;
}

header { text-align:center; min-height:53px; background:url(/images/header_bg3.png);}
header img {margin-top:8px; }

footer {line-height:15px; text-align:center;}
footer p {line-height:10px; margin:0; padding:0; font-size:0.6em; color:#999; font-weight:normal;}
footer a:link, a:visited, a:hover, a:active { font-weight:normal; font-size:0.9em; text-decoration: none;}

#main_page #cppc_menu { 
    background-color: #50647d;
}
#company_content {clear:both; text-align:left; margin:0; padding:0;}
#company_content li { list-style-type:none; color:#222; text}
#company_content a:link, a:visited, a:hover, a:active { text-decoration: none;}

#title-header {
background-color:#f2f2f2;
border-bottom:1px solid #f2f2f2;
min-height:40px;
text-align:center;
color:#67aa0a;
font-size:0.8em;
font-weight:nomal;
margin-top:-9px;
padding-top:5px;
}

/*»ó´Ü*/
#hd {height:36px;background:url('./images/top_title_bg.png') repeat-x;padding-top:14px;}
#hd_wrap {margin:0 auto; margin:0 8px;}
#hd h3 {text-align:center;}
#hd_wrap div h4 a {color:#fff; padding:2px; font-size:15px}
h3 {font:normal 14px dotum;color:#222; text-shadow:none;}
h3 a {font:bold 18px dotum;color:#fff;}

/*»ó´Ü¸Þ´º*/
#hd_menu_wrap div {float:left; width:25%; text-align:center; padding:10px 0; border-top:3px solid #b63a4b; border-bottom:1px solid #aaa;background-color:#f5f5f5 }
#hd_menu_wrap a {font:normal 14px dotum;}
#hd_menu_wrap div.m_bt {background-image:url('./images/bt.png'); background-repeat: no-repeat; background-position: right center}

#sca {width:100%; padding:3px;}

/*¸ÞÀÎ¸Þ´º*/
#m_menu1 {padding:5px 10px 5px 10px; min-height:18px; text-align:center;background:#f5f5f5; font:bold 13px gulim; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#m_menu1 a.ft_left, #m_menu1 a.ft_right {color:#fff;margin-top:3px;}
#m_menu1 a.center {color:#a0d3ff;margin-top:3px;}
#m_menu1 h3 {margin-top:5px; font-size:14px; font-weight:bold; margin-bottom:5px;}
.menu1_left {float:left;width:150px;}
.menu1_right {float:right;text-align:right;width:40px;padding:0;margin:0;}
.menu1_right img {border:0;vertical-align:middle;}


#RTab {width:100%;border-collapse:collapse;}
#RTab table{ border:1px solid #ccc; padding-bottom:10px;}
#RTab .Tab_th{font-size:16px;text-align:center; border:1px solid #ccc; height:30px;}
#RTab .Tab_td{text-align:center;border:1px solid #ccc; height:25px;}
#RTab .reserve_btn{width:100%; height:25px; font-size:12px; margin-top:5px; padding-top:5px;}
#RTab td{text-align:center; border:1px solid #ccc;}
#RTab .th1{background-color:#a7c942;font-weight:normal;text-shadow:none;color:#fff;}
#RTab .th2{background-color:#70c695;font-weight:normal;text-shadow:none;color:#fff;}
#RTab .th3{background-color:#92bcd6;font-weight:normal;text-shadow:none;color:#fff;}

#RTabA {width:100%;border-collapse:collapse;}
#RTabA table{ border:1px solid #ccc; padding-bottom:10px;}
#RTabA .Tab_th{font-size:16px;text-align:center; border:1px solid #ccc; height:30px;}
#RTabA .Tab_td{text-align:center;border:1px solid #ccc; height:30px;}
#RTabA .reserve_btn{width:100%; height:30px; font-size:12px; margin-top:5px; padding-top:5px;}
#RTabA td{text-align:center; border:1px solid #ccc;}
#RTabA .th1{background-color:#a7c942;font-weight:normal;text-shadow:none;color:#fff;}
#RTabA .th2{background-color:#70c695;font-weight:normal;text-shadow:none;color:#fff;}
#RTabA .th3{background-color:#92bcd6;font-weight:normal;text-shadow:none;color:#fff;}

.course { font-size:12px; color:#5E5E5E; line-height:20px;
        background-color:#fff;
        border:1px solid #ccc;
        border-radius:5px;
        opacity: 1;
        padding:5px;
        text-align:center;
}
.course .map_img { max-width:100%; padding-bottom:10px; }
.bold {
 padding-left:20px; padding-bottom:5px;
	color: #3f6a07;
	font-size:14px;
	font-weight:bold;
}
.course .padd {height:5px;}
.course .green { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; maring-bottom:5px; text-align:left;}
.course .green span { font-weight:normal; background-color:#5b8426; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; padding-top:0px; vertical-align:middle; color:#fff; font-size:1.2em; }

.course .heavy { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .heavy span { font-weight:normal; background-color:#268445; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

.course .valley { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .valley span { font-weight:normal; background-color:#265b85; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

.course .bunker { width:96%; padding:5px; border:1px solid #ccc; border-radius:5px; margin-bottom:5px; text-align:left;}
.course .bunker span { font-weight:normal; background-color:#865d25; display:inline-block; padding-left:4px; padding-right:4px; padding-bottom:2px; vertical-aling:middle; color:#fff; font-size:1.2em; }

#foot_btn {padding-top:10px; width:100%; text-align:center; margin-left:10px; margin-right:10px; font-size:12px; font-weight:normal;}
#foot_btn a:link, a:visited, a:hover, a:active { font-weight:normal; font-size:1em; text-decoration: none;}
#foot_btn li { list-style-type:none; }
#foot_btn span {padding:2px; background-color:#f5f5f5; border:1px solid #cfcfcf; text-shadow:none; color:#555;}

